Redmine - Feature #25842

Add table border to email notifications
2017-05-15 08:15 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Email notifications Estimated time: 0.00 hour
Target version: 3.4.0

Resolution: Fixed

Description

Currently tables in email notifications does not have visible border. Table border should be displayed even in email notifications as
well as screen for better readability.

Before:
Table borders are not displayed in email notification.

Bug #21: table test
After:
The patch adds visible table border. It improves readability.
Bug #21
Status: New
Priority: Mormal
Assignee: B Go Maeda

Target version:
Associated revisions

Revision 16642 - 2017-06-07 22:54 - Jean-Philippe Lang
Add table border to email notifications (#25842).

Patch by Go MAEDA.

History

#1 - 2017-05-15 09:03 - Jan from Planio www.plan.io

This is a definite improvement! | like the patch!

#2 - 2017-05-15 09:44 - Jan from Planio www.plan.io

- Target version set to 3.4.0

Since it's only CSS, | think we can safely add it to 3.4 still.

#3 - 2017-06-02 00:15 - Mischa The Evil
LGTM...

#4 - 2017-06-07 22:54 - Jean-Philippe Lang
- Status changed from New to Closed
- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.
